﻿var categories = {
"mastercategories":[
{
    "index": 0,
	"description": "OBSCF REST APIs use HTTP verbs and a RESTful endpoint structure. Request and response payloads are formatted as JSON.\n\OBSCF REST API can be accessed using the following URL format\n\nhttp://host-name:port/{servicename}/{resource}/{resource-specific-parameters}\n-	Host name is the domain.\n-	The resource represents one of the OBSCF REST resources. \n-	The resource-specific part of the URL specifies the actual resource being referenced.\n\n",
    "name": "Overview"
},
{
    "index": 1,
	"description": "",
    "name": "Account Maintenance Services"
},
{
    "index": 2,
    "description": "",
    "name": "Alerts Services"
},
{
    "index": 3,
    "description": "",
    "name": "SCF Core Services"
},
{
    "index": 4,
    "description": "",
    "name": "Common Core Services"
},
{
    "index": 5,
    "description": "",
    "name": "Charge Services"
},
{
    "index": 6,
    "description": "",
    "name": "Finance Services"
},
{
    "index": 7,
    "description": "",
    "name": "Filter Services"
},
{
    "index": 8,
    "description": "",
    "name": "Instrument Receivables Services"
},
{
    "index": 9,
    "description": "",
    "name": "Limit Services"
},
{
    "index": 10,
    "description": "",
    "name": "Master Maintenance Services"
},
{
    "index": 11,
    "description": "",
    "name": "Auto Recon Services"
},
{
    "index": 12,
    "description": "",
    "name": "Manual Recon Services"
},
{
    "index": 13,
    "description": "",
    "name": "Common Reports Services"
},
{
    "index": 14,
    "description": "",
    "name": "Report Services"
},
{
    "index": 15,
    "description": "",
    "name": "EOD Batch Services"
},
{
    "index": 16,
    "description": "",
    "name": "Workflow Services"
}
]
};
var subCategories = {
"list":[
{
    "index": 1,
    "yaml": "accounting/fcubs-accounting-service.yaml",
    "description": "This is the service for FCUBS service APIs of Account Maintenance.",
	"parentcategory": "Account Maintenance Services",
    "displayName": "Accounting FCUBS Service"
},
{
    "index": 2,
    "yaml": "accounting/obscfcm-accounting-service.yaml",
    "description": "This is the service for Service APIs of Account Maintenance.",
    "parentcategory": "Account Maintenance Services",
    "displayName": "Accounting Service"
},
{
    "index": 3,
    "yaml": "accounting/obscfcmAccountingServiceOrch.yaml",
    "description": "This is the service for Orchestrator APIs of Account Maintenance.",
    "parentcategory": "Account Maintenance Services",
    "displayName": "Accounting Service Orchestrator"
},
{
    "index": 4,
    "yaml": "accounting/pooling-accounting-service.yaml",
    "description": "This is the service for Pooling APIs of Account Maintenance.",
    "parentcategory": "Account Maintenance Services",
    "displayName": "Pooling Accounting Service"
},
{
    "index": 1,
    "yaml": "alerts/alertsDecisioningOrchestrator.yaml",
    "description": "This is the service for Orchestrator APIs of Alerts Decisioning.",
	"parentcategory": "Alerts Services",
    "displayName": "Alerts Decisioning Orchestrator Service"
},
{
    "index": 2,
    "yaml": "alerts/alertsOrchestrator.yaml",
    "description": "This is the service for Orchestrator APIs of Alerts.",
	"parentcategory": "Alerts Services",
    "displayName": "Alerts Orchestrator Service"
},
{
    "index": 1,
    "yaml": "coreSCF/coreService.yaml",
    "description": "This is the service for Service APIs of OBSCF Core maintenance.",
	"parentcategory": "SCF Core Services",
    "displayName": "SCF Core Service"
},
{
    "index": 2,
    "yaml": "coreSCF/coreServiceV1.yaml",
    "description": "This is the service for new (v1) Service APIs of OBSCF Core maintenance.",
    "parentcategory": "SCF Core Services",
    "displayName": "SCF Core Service V1"
},
{
    "index": 3,
    "yaml": "coreSCF/coreServiceV3.yaml",
    "description": "This is the service for new (v3) Service APIs of OBSCF Core maintenance.",
    "parentcategory": "SCF Core Services",
    "displayName": "SCF Core Service V3"
},
{
    "index": 4,
    "yaml": "coreSCF/coreOrchestrator.yaml",
    "description": "This is the service for Orchestrator APIs of OBSCF Core maintenance.",
    "parentcategory": "SCF Core Services",
    "displayName": "SCF Core Service Orchestrator"
},
{
    "index": 5,
    "yaml": "coreSCF/coreOrch.yaml",
    "description": "This is the service for Orch APIs of OBSCF Core maintenance.",
    "parentcategory": "SCF Core Services",
    "displayName": "SCF Core Service Orch"
},
{
    "index": 6,
    "yaml": "coreSCF/adviceService.yaml",
    "description": "This is the service for Service APIs of Advice maintenance.",
    "parentcategory": "SCF Core Services",
    "displayName": "Advice Maintenance Service"
},
{
    "index": 7,
    "yaml": "coreSCF/adviceOrchestrator.yaml",
    "description": "This is the service for Orchestrator APIs of Advice maintenance.",
    "parentcategory": "SCF Core Services",
    "displayName": "Advice Maintenance Orchestrator"
},
{
    "index": 8,
    "yaml": "coreSCF/InsuranceService.yaml",
    "description": "This is the service APIs of Insurance.",
    "parentcategory": "SCF Core Services",
    "displayName": "Insurnace Service"
},
{
    "index": 9,
    "yaml": "coreSCF/InsuranceComp.yaml",
    "description": "This is the service for APIs of Insurance Company.",
    "parentcategory": "SCF Core Services",
    "displayName": "Insurnace Company Service"
},
{
    "index": 10,
    "yaml": "coreSCF/InsuranceCompOrchestrator.yaml",
    "description": "This is the service for Orchestrator APIs of Insurance Company.",
    "parentcategory": "SCF Core Services",
    "displayName": "Insurnace Company Orchestrator"
},
{
    "index": 11,
    "yaml": "coreSCF/IntDecisioningOrchestrator.yaml",
    "description": "This is the service for Orchestrator APIs of Interest Decisioning.",
    "parentcategory": "SCF Core Services",
    "displayName": "Interest Decisioning Orchestrator"
},
{
    "index": 12,
    "yaml": "coreSCF/PrefIntPricingService.yaml",
    "description": "This is the service for Service APIs of Preferential Interest Pricing.",
    "parentcategory": "SCF Core Services",
    "displayName": "Preferential Interest Pricing Service"
},
{
    "index": 13,
    "yaml": "coreSCF/PrefIntPricingOrchestrator.yaml",
    "description": "This is the service for Orchestrator APIs of Preferential Interest Pricing.",
    "parentcategory": "SCF Core Services",
    "displayName": "Preferential Interest Pricing Orchestrator"
},
{
    "index": 1,
    "yaml": "commonCore/custDivisionOrchestrator.yaml",
    "description": "This is the service for Orchestrator APIs of Customer Division.",
	"parentcategory": "Common Core Services",
    "displayName": "Customer Division Orchestrator Service"
},
{
    "index": 2,
    "yaml": "commonCore/customerService.yaml",
    "description": "This is the service for Service APIs of Customer.",
	"parentcategory": "Common Core Services",
    "displayName": "Customer Service"
},
{
    "index": 3,
    "yaml": "commonCore/divisionCodeService.yaml",
    "description": "This is the service for Service APIs of Division Code.",
	"parentcategory": "Common Core Services",
    "displayName": "Division Code Service"
},
{
    "index": 4,
    "yaml": "commonCore/DynamicDiscountOrch.yaml",
    "description": "This is the service for Orchestrator APIs of Dynamic Discounting.",
	"parentcategory": "Common Core Services",
    "displayName": "Dynamic Discounting Orchestrator Service"
},
{
    "index": 5,
    "yaml": "commonCore/manualAdjustmentService.yaml",
    "description": "This is the service for Service APIs of Manual Adjustment.",
	"parentcategory": "Common Core Services",
    "displayName": "Manual Adjustment Service"
},
{
    "index": 6,
    "yaml": "commonCore/nonCustomerService.yaml",
    "description": "This is the service for new Service APIs of Non-Customer.",
	"parentcategory": "Common Core Services",
    "displayName": "Non-Customer Service"
},
{
    "index": 7,
    "yaml": "commonCore/nonCustService.yaml",
    "description": "This is the service for Service APIs of Non-Customer.",
	"parentcategory": "Common Core Services",
    "displayName": "Non Customer Service"
},
{
    "index": 8,
    "yaml": "commonCore/paymentTermsService.yaml",
    "description": "This is the service for Service APIs of Payment Terms.",
	"parentcategory": "Common Core Services",
    "displayName": "Payment Terms Service"
},
{
    "index": 9,
    "yaml": "commonCore/paymentTermsYamlOrchestrator.yaml",
    "description": "This is the service for Orchestrator APIs of Payment Terms.",
	"parentcategory": "Common Core Services",
    "displayName": "Payment Terms Orchestrator Service"
},
{
    "index": 10,
    "yaml": "commonCore/relationshipYamlOrchestrator.yaml",
    "description": "This is the service for Orchestrator APIs of Relationship.",
	"parentcategory": "Common Core Services",
    "displayName": "Relationship Orchestrator Service"
},
{
    "index": 11,
    "yaml": "commonCore/relationshipYamlService.yaml",
    "description": "This is the service for Service APIs of Relationship.",
	"parentcategory": "Common Core Services",
    "displayName": "Relationship Service"
},
{
    "index": 12,
    "yaml": "commonCore/supplierCommodityYamlOrchestrator.yaml",
    "description": "This is the service for Orchestrator APIs of Supplier Commodity.",
	"parentcategory": "Common Core Services",
    "displayName": "Supplier Commodity Orchestrator Service"
},
{
    "index": 13,
    "yaml": "commonCore/supplierCommodityYamlService.yaml",
    "description": "This is the service for Service APIs of Supplier Commodity.",
	"parentcategory": "Common Core Services",
    "displayName": "Supplier Commodity Service"
},
{
    "index": 1,
    "yaml": "finance/financeChargesService.yaml",
    "description": "This is the service for Service APIs of Finance Charges.",
    "parentcategory": "Finance Services",
    "displayName": "Finance Charges Service"
},
{
    "index": 2,
    "yaml": "finance/financeLoanService.yaml",
    "description": "This is the service for Service APIs of Loans.",
    "parentcategory": "Finance Services",
    "displayName": "Loans Service"
},
{
    "index": 3,
    "yaml": "finance/financeLoanServiceV2.yaml",
    "description": "This is the service for new (v2) Service APIs of Loans.",
    "parentcategory": "Finance Services",
    "displayName": "Loans Service V2"
},
{
    "index": 4,
    "yaml": "finance/financeTxnServiceApi.yaml",
    "description": "This is the service for Service APIs of Finance Transactions.",
    "parentcategory": "Finance Services",
    "displayName": "Finance Transaction Service"
},
{
    "index": 5,
    "yaml": "finance/financeTxnServiceV1Api.yaml",
    "description": "This is the service for new (v1) Service APIs of Finance Transactions.",
    "parentcategory": "Finance Services",
    "displayName": "Finance Transaction Service V1"
},
{
    "index": 6,
    "yaml": "finance/limitsTxnServiceApi.yaml",
    "description": "This is the service for Service APIs of Limit Transactions.",
    "parentcategory": "Finance Services",
    "displayName": "Limit Transaction Service"
},
{
    "index": 1,
    "yaml": "filterService/filterService.yaml",
    "description": "This is the service for Service APIs of Filter Criteria.",
	"parentcategory": "Filter Services",
    "displayName": "Filter Criteria Service"
},
{
    "index": 1,
    "yaml": "instrumentReceivables/invoicingService.yaml",
    "description": "This is the service for Service APIs of Invoicing.",
	"parentcategory": "Instrument Receivables Services",
    "displayName": "Invoicing Service"
},
{
    "index": 2,
    "yaml": "instrumentReceivables/invoicingServiceV2.yaml",
    "description": "This is the service for new (v2) Service APIs of Invoicing.",
	"parentcategory": "Instrument Receivables Services",
    "displayName": "Invoicing Service V2"
},
{
    "index": 3,
    "yaml": "instrumentReceivables/invoiceChargesService.yaml",
    "description": "This is the service for Service APIs of Invoice Charges.",
	"parentcategory": "Instrument Receivables Services",
    "displayName": "Invoice Charges Service"
},
{
    "index": 4,
    "yaml": "instrumentReceivables/paymentService.yaml",
    "description": "This is the service for Service APIs of Payments.",
	"parentcategory": "Instrument Receivables Services",
    "displayName": "Payments Service"
},
{
    "index": 5,
    "yaml": "instrumentReceivables/invoiceProcessService.yaml",
    "description": "This is the service for Service APIs of Invoice processes.",
	"parentcategory": "Instrument Receivables Services",
    "displayName": "Invoice Process Service"
},
{
    "index": 6,
    "yaml": "instrumentReceivables/instrumentFinanceService.yaml",
    "description": "This is the service for Service APIs of Instrument Finance.",
	"parentcategory": "Instrument Receivables Services",
    "displayName": "Instrument Finance Service"
},
{
    "index": 7,
    "yaml": "instrumentReceivables/poChargesService.yaml",
    "description": "This is the service for Service APIs of Purchase Order Charges.",
	"parentcategory": "Instrument Receivables Services",
    "displayName": "Purchase Order Charges Service"
},
{
    "index": 8,
    "yaml": "instrumentReceivables/PoService.yaml",
    "description": "This is the service for Service APIs of Purchase Order.",
	"parentcategory": "Instrument Receivables Services",
    "displayName": "Purchase Order Service"
},
{
    "index": 1,
    "yaml": "limits/Limits.yaml",
    "description": "This is the service for APIs of Limits.",
	"parentcategory": "Limit Services",
    "displayName": "Limits"
},
{
    "index": 2,
    "yaml": "limits/LimitsOrchestrator.yaml",
    "description": "This is the service for Orchestrator APIs of Limits.",
	"parentcategory": "Limit Services",
    "displayName": "Limits Orchestrator"
},
{
    "index": 3,
    "yaml": "limits/LimitsService.yaml",
    "description": "This is the service APIs of Limits service.",
	"parentcategory": "Limit Services",
    "displayName": "Limits Service"
},
{
    "index": 1,
    "yaml": "master/masterMaintenanceService.yaml",
    "description": "This is the service for Service APIs of OBSCF Master Maintenance.",
	"parentcategory": "Master Maintenance Services",
    "displayName": "Master Maintenance Service"
},
{
    "index": 1,
    "yaml": "autoRecon/autoRecon.yaml",
    "description": "This is the service for APIs of Auto Recon.",
	"parentcategory": "Auto Recon Services",
    "displayName": "Auto Recon"
},
{
    "index": 2,
    "yaml": "autoRecon/autoReconService.yaml",
    "description": "This is the service for Service APIs of Auto Recon.",
	"parentcategory": "Auto Recon Services",
    "displayName": "Auto Recon Service"
},
{
    "index": 1,
    "yaml": "manualRecon/manualReconService.yaml",
    "description": "This is the service for Service APIs of Manual Recon.",
	"parentcategory": "Manual Recon Services",
    "displayName": "Manual Recon Service"
},
{
    "index": 2,
    "yaml": "manualRecon/AutoReconService.yaml",
    "description": "This is the service for Service APIs of Auto Recon.",
	"parentcategory": "Manual Recon Services",
    "displayName": "Auto Recon Maintenance Service"
},
{
    "index": 3,
    "yaml": "manualRecon/ReconRuleDecOrch.yaml",
    "description": "This is the service for Orchestrator APIs of Recon Rule Decisioning Maintenance.",
	"parentcategory": "Manual Recon Services",
    "displayName": "Recon Rule Decisioning Orchestrator"
},
{
    "index": 4,
    "yaml": "manualRecon/ReconRuleDefOrch.yaml",
    "description": "This is the service for Orchestrator APIs of Recon Rule Definition Maintenance.",
	"parentcategory": "Manual Recon Services",
    "displayName": "Recon Rule Definition Orchestrator"
},
{
    "index": 5,
    "yaml": "manualRecon/ReconciliationOrchestrator.yaml",
    "description": "This is the service for Orchestrator APIs of Recon Maintenance.",
	"parentcategory": "Manual Recon Services",
    "displayName": "Reconciliation Orchestrator"
},
{
    "index": 6,
    "yaml": "manualRecon/ReconRuleService.yaml",
    "description": "This is the service for Service APIs of Recon Rules.",
	"parentcategory": "Manual Recon Services",
    "displayName": "Recon Rule Service"
},
{
    "index": 7,
    "yaml": "manualRecon/ToleranceService.yaml",
    "description": "This is the service for Service APIs of Tolerance.",
	"parentcategory": "Manual Recon Services",
    "displayName": "Tolerance Service"
},
{
    "index": 8,
    "yaml": "manualRecon/ToleranceOrchestrator.yaml",
    "description": "This is the service for Service APIs of Tolerance Orchestrator.",
	"parentcategory": "Manual Recon Services",
    "displayName": "Tolerance Orchestrator Service"
},
{
    "index": 9,
    "yaml": "manualRecon/VAMService.yaml",
    "description": "This is the service for Service APIs of Virtual Account Management.",
	"parentcategory": "Manual Recon Services",
    "displayName": "Virtual Account Management (VAM) Service"
},
{
    "index": 1,
    "yaml": "report/limitDashboard.yaml",
    "description": "This is the service for Service APIs of Limit Dashboard.",
	"parentcategory": "Report Services",
    "displayName": "Limit Dashboard Service"
},
{
    "index": 2,
    "yaml": "report/eventService.yaml",
    "description": "This is the service for Service APIs of Report Event.",
	"parentcategory": "Report Services",
    "displayName": "Report Event Service"
},
{
    "index": 1,
    "yaml": "eodBatch/eodService.yaml",
    "description": "This is the service for Service APIs of EOD Batch running.",
	"parentcategory": "EOD Batch Services",
    "displayName": "EOD Batch Running Service"
},
{
    "index": 1,
    "yaml": "charges/chargesEnq.yaml",
    "description": "This is the service for APIs of Charges Enquiry.",
	"parentcategory": "Charge Services",
    "displayName": "Charge Enquiry"
},
{
    "index": 2,
    "yaml": "charges/chargesEnqService.yaml",
    "description": "This is the service for Service APIs of Charges Enquiry.",
	"parentcategory": "Charge Services",
    "displayName": "Charge Enquiry Service"
},
{
    "index": 3,
    "yaml": "charges/chargesOrchestrator.yaml",
    "description": "This is the service for Orchestrator APIs of Charges.",
	"parentcategory": "Charge Services",
    "displayName": "Charge Orchestrator Service"
},
{
    "index": 4,
    "yaml": "charges/chgDecYamlOrchestrator.yaml",
    "description": "This is the service for Orchestrator APIs of Charges Decisioning.",
	"parentcategory": "Charge Services",
    "displayName": "Charge Decisioning Orchestrator Service"
},
{
    "index": 5,
    "yaml": "charges/chgPrcTmpltService.yaml",
    "description": "This is the service for Service APIs of Charges Pricing Template.",
	"parentcategory": "Charge Services",
    "displayName": "Charge Pricing Template Service"
},
{
    "index": 6,
    "yaml": "charges/chgPrefPrcYamlOrchestrator.yaml",
    "description": "This is the service for Service APIs of Charges Preferential Pricing.",
	"parentcategory": "Charge Services",
    "displayName": "Charge Preferential Pricing Service"
},
{
    "index": 1,
    "yaml": "commonReports/eventService.yaml",
    "description": "This is the service for Service APIs of Events.",
	"parentcategory": "Common Reports Services",
    "displayName": "Event Service"
},
{
    "index": 2,
    "yaml": "commonReports/reconService.yaml",
    "description": "This is the service for Service APIs of Recon.",
	"parentcategory": "Common Reports Services",
    "displayName": "Recon Service"
},
{
    "index": 3,
    "yaml": "commonReports/relationshipService.yaml",
    "description": "This is the service for Service APIs of Relationship.",
	"parentcategory": "Common Reports Services",
    "displayName": "Relationship Service"
},
{
    "index": 1,
    "yaml": "workflow/conductor.yaml",
    "description": "This is the service for conductor API of Worklow.",
	"parentcategory": "Workflow Services",
    "displayName": "Workflow Conductor Service"
}
]}
